<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Milan</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page-body container">
<header class="header">
    <a href="#" class="header-box">
        <img class="logo-image" src="image/logo.png" width="53" height="47" alt="logo">
        <div class="logo-text-container">
            <h1 class="logo-text">milan</h1>
            <h1 class="second-logo-text">holidays</h1>
        </div>
    </a>
    <div class="contacts">
        <a class="mail-contact" href="mailto:tours@milanoholidays">tours@milanoholidays</a>
        <a class="phone-contact" href="tel:+39 338 709 0990">+39 338 709 0990</a>
    </div>
</header>
<main class="main-content">
    <ul class="main-grid-parent">
        <li class="main-grid-item">
            <a href="#" class="main-grid-item">
                <div class="img-box">
                    <img src="image/1.jpg" alt="Shopping Tours" width="300" height="220">
                    <div class="hover-block">
                        <div class="hover-block-text">
                            <p class="hover-price-text">from</p>
                            <p class="hover-price">€50</p>
                        </div>
                        <p class="hover-details">View Details</p>
                    </div>
                </div>
            </a>
            <a class="main-item-lower-link" href="#">Shopping Tours</a>
        </li>
        <li class="main-grid-item">
            <a href="#" class="main-grid-item">
                <div class="img-box">
                    <img src="image/2.jpg" alt="Sightseeing Tours" width="300" height="220">
                    <div class="hover-block">
                        <div class="hover-block-text">
                            <p class="hover-price-text">from</p>
                            <p class="hover-price">€100</p>
                        </div>
                        <p class="hover-details">View Details</p>
                    </div>
                </div>
            </a>
            <a class="main-item-lower-link" href="#">Sightseeing Tours</a>
        </li>
        <li class="main-grid-item">
            <a href="#" class="main-grid-item">
                <div class="img-box">
                    <img src="image/3.jpg" alt="Food Tours" width="300" height="220">
                    <div class="hover-block">
                        <div class="hover-block-text">
                            <p class="hover-price-text">from</p>
                            <p class="hover-price">€75</p>
                        </div>
                        <p class="hover-details">View Details</p>
                    </div>
                </div>
            </a>
            <a class="main-item-lower-link" href="#">Food Tours</a>
        </li>
        <li class="main-grid-item">
            <a href="#" class="main-grid-item">
                <div class="img-box">
                    <img src="image/4.jpg" alt="Bars & Nightlife" width="300" height="220">
                    <div class="hover-block">
                        <div class="hover-block-text">
                            <p class="hover-price-text">from</p>
                            <p class="hover-price">€220</p>
                        </div>
                        <p class="hover-details">View Details</p>
                    </div>
                </div>
            </a>
            <a class="main-item-lower-link" href="#">Bars & Nightlife</a>
        </li>
        <li class="main-grid-item">
            <a href="#" class="main-grid-item">
                <div class="img-box">
                    <img src="image/5.jpg" alt="Art & Architecture" width="300" height="220">
                    <div class="hover-block">
                        <div class="hover-block-text">
                            <p class="hover-price-text">from</p>
                            <p class="hover-price">€150</p>
                        </div>
                        <p class="hover-details">View Details</p>
                    </div>
                </div>
            </a>
            <a class="main-item-lower-link" href="#">Art & Architecture</a>
        </li>
        <li class="main-grid-item">
            <a href="#" class="main-grid-item">
                <div class="img-box">
                    <img src="image/6.jpg" alt="Walking Tours" width="300" height="220">
                    <div class="hover-block">
                        <div class="hover-block-text">
                            <p class="hover-price-text">from</p>
                            <p class="hover-price">€35</p>
                        </div>
                        <p class="hover-details">View Details</p>
                    </div>
                </div>
            </a>
            <a class="main-item-lower-link" href="#">Walking Tours</a>
        </li>
    </ul>

</main>
<footer class="page-footer">
    <p class="footer-text">© 2020 Copyright Milan Holidays, Inc. All rights reserved.</p>
</footer>
</body>
</html>
